
#menu-button{display: none;}
nav.mobile { display:none;}


@media screen and (max-width: 991px)  {
	
/*==============================
	Mobile Nav Styles			
================================*/	
nav.primary{display:none;}

nav.mobile {
	display:block;
	position: fixed;
	top: 0;
	left: -250px;
	width: 250px;
	height: 100%;
	background: #000;
	z-index: 1001; /* needs to be higher than #menu-button, adjust as needed */
	overflow:auto;
	font-family: arial, sans-serif;
}
/* MENU HEADER SOCIAL MEDIA */
	nav.mobile .social-media {
		position: relative;
		text-decoration: none;
		display: inline-block;
		font-size:16px;
		word-spacing:13px;
		padding:0 0 0 15px;
		color: #ccc !important;
	}
	
	nav.mobile .social-media a:link, nav.mobile .social-media a:visited {color:#ccc; text-decoration:none;}
	nav.mobile .social-media a:hover, nav.mobile .social-media a:active {color:#fff; text-decoration:underline;}

/* MENU HEADER STYLES */
nav.mobile .mobile_top {
	position: relative;
	display:block;
	padding: 0;
	margin:50px 0 10px 0;
	color: #fff;
	font-size: 18px;
	font-weight: 400;
}
	nav.mobile .social-icons{
		margin: 20px;
	}
	nav.mobile .social-icons a{
		font-size: 16px;
		width: 48px;
		height: 48px;
		line-height: 48px;
		color: #fff !important;
		box-shadow: none !important;
		background: none !important;
	}
/* MENU CLOSE 'X' BUTTON */
nav.mobile .menu-toggle:not(.exit-click) {
	position: absolute;
	padding: 3px 8px 3px;
	font-family: Arial, sans-serif;
	font-size:24px;
	font-weight: bold;
	line-height: 1;
	color: #999;
	text-decoration: none;
	top:-38px;
	right:13px;
}
nav.mobile .menu-toggle:not(.exit-click):hover { /* Menu close button on hoveer */
	color: #fff;
}

/* MENU LIST STYLE */
nav.mobile ul {
	list-style: none;
	font-weight: 300;
	margin:0;
	padding:0;
}
nav.mobile ul li {
	position:relative;
}

/* FIRST LEVEL */
nav.mobile ul li a {
	position: relative;
	display: block;
	font-size:16px;
	padding: 20px;
	color: #fff;
	text-decoration: none;
	text-align: left;
	font-weight: 700;
}
nav.mobile ul li a:hover {
	color: #fff; 
}

/* SECOND LEVEL */
nav.mobile ul li li:last-child {border:none;}
nav.mobile ul li li a {
	background: #020202;
	position: relative;
	display: block;
	padding: 20px 20px 20px 25px;
	color: #fff;
	text-decoration: none;
}

/* THIRD LEVEL */
nav.mobile ul li li li:last-child {border:none;}
nav.mobile ul li li li a {
	background: #555;
	position: relative;
	display: block;
	padding: 20px 20px 20px 30px;
	color: #ccc;
	text-decoration: none;
}

nav.mobile ul li .click i{/* dropdown menu idicator arrow be sure to include this image with your image files */ 
	position:absolute;
	display:block;
	cursor:pointer;
	z-index: 12399994;
	top:0;
	right:0;
	width:auto;
	height:auto;
	padding: 22px 20px;
	color:#fff;

}
nav.mobile ul li .click.open i:before{
    content: "\f068";
}
	
.nav-footer {color:#1B1B1B; position:relative; text-align:center; font-size:14px; line-height:16px; padding:15px 0;}

/* FONT AWESOME ICONS */
nav.mobile ul li a .fa{
	width:25px;
	font-weight:100;
	padding:8px 3px;
	margin:0 6px 0 0;
	text-align:center;
	background:#292929;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}


nav.mobile ul li .fa-chevron-down {color:#999;}
}
